body {
  
  background: url(../images/bg_body.jpg) #fff top center repeat-x;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}

  #header {
    background: url(../images/bg_header_wrap.gif) transparent top left repeat-x;
  }

    #header-wrap {
      width: 906px;
      background: url(../images/bg_header_inner.jpg) transparent bottom center no-repeat;
      margin: 0 auto;
      padding: 0 0 0 0;
      text-align: left;
      border: 0px solid #f00;
      height: 353px;
    }

    body#home #header-wrap {
      width: 906px;
      background: url(../images/bg_header_home.jpg) transparent bottom center no-repeat;
      margin: 0 auto;
      padding: 0 0 0 0;
      text-align: left;
      border: 0px solid #f00;
      height: 439px;
    }
  
      #logo {
        width: 188px;
        height: 157px;
        background-color: #fff;
        float: left;
        margin: 0 0 0 5px;
      }

      #nav {
        width: 680px;
        float: left;
        height: 19px;
        margin: 93px 0 0 22px;
        padding: 0 0 0 0;
        border: 0px solid #f00;
      }
    
    #banner {
      padding: 0 0 0 0;
      margin: 0;
    }
    
      div.banner-text {
        float: left;
        width: 325px;
        padding: 35px 0 0 0;
      }
      
      div.banner-pic {
        float: left;
        width: 553px;
        padding: 5px 0;
        background-color: #fff;
      }

      body#home div.banner-pic {
        float: left;
        width: 553px;
        height: 253px;
        padding: 5px 0 0 0;
        background-color: #fff;
        voice-family: "\"}\"";
        voice-family: inherit;
        height: 248px;
      }

        html>body#home div.banner-pic {
          height: 248px;
        }

#content {
  background-color: #fff;
}

  #content-wrap {
    width: 906px;
    background: url(../images/bg_content_inner.gif) transparent top center no-repeat;
    margin: 0 auto;
    padding: 40px 0 25px 45px;
    text-align: left;
    border: 0px solid #f00;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 861px;
  }

    html>body #content-wrap {
    width: 861px;
    }

    #column-side {
      width: 260px;
      float: left;
      border: 0px solid #f00;
      margin: 0 0 0 0;
      padding: 60px 0 0 0;
    }

    #column-main {
      width: 550px;
      float: left;
      border: 0px solid #f00;
      margin: 0 0 0 20px;
      padding: 0;
    }
    

    div.wine-pic {
      float: left;
      width: 200px;
      text-align: center;
      vertical-align: middle;
      border: 0px solid #f00;
      margin: 0 0 10px 0;
    }
    
    div.wine-notes {
      float: left;
      width: 335px;
      margin: 0 0 10px 10px;
      border: 0px solid #f00;
    }
    
    div.order {
      border: 1px solid #e4eaf0;
      width: 255px;
      margin: 15px 0 10px 0;
    }
  
  body#home #content-wrap {
    width: 906px;
    background: url(../images/bg_content_home.gif) transparent top center no-repeat;
    margin: 0 auto;
    padding: 40px 0 25px 25px;
    text-align: left;
    border: 0px solid #f00;
    voice-family: "\"}\"";
    voice-family: inherit;
    width: 881px;
  }

    html>body#home #content-wrap {
    width: 881px;
    }
    
    #homebox {
      background: url(../images/bg_homebox.gif) transparent top left no-repeat;
      width: 290px;
      float: left;
      border: 0px solid #f00;
      margin: 0 0 0 0;
      padding: 10px 0 0 10px;
      voice-family: "\"}\"";
      voice-family: inherit;
      width: 280px;
    }

      html>body#home #homebox {
      width: 280px;
      }
       
#footer {
  background: url(../images/bg_footer.gif) transparent top center no-repeat;
  width: 906px;
  margin: 0 auto;
  padding: 15px 0 20px 0;
  text-align: left;
  border: 0px solid #f00;
}


div.gallery-item {
	width: 108px;
	height: 130px;
	margin: 4px;
	float: left;
}

